Переполнение буфера в PostCast Server EasyMail SMTP ActiveX компоненте

Дата публикации:
31.08.2007
Дата изменения:
28.03.2009
Всего просмотров:
1101
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Postcast Server Pro
Уязвимые версии: PostCast Server Professional 3.0.61, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за того, что приложение использует уязвимый EasyMail SMTP ActiveX компонент. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/291228.php #2

URL производителя: www.postcastserver.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Postcast Server Pro 3.0.61 / Quiksoft EasyMail (emsmtp.dll 6.0.1) BoF

или введите имя

CAPTCHA